package org.gcube.portlets.user.geoportaldataviewer.shared.gis.wfs;


/**
 * The Interface WFSGeometry.
 *
 * @author Francesco Mangiacrapa at ISTI-CNR (francesco.mangiacrapa@isti.cnr.it)
 * 
 * Nov 16, 2020
 */
public interface WFSGeometry {
	
	/**
	 * Gets the type.
	 *
	 * @return the type
	 */
	String getType();
	

	/**
	 * Gets the path.
	 *
	 * @return the path
	 */
	PointsPath getPath();

}
